{
  "navigationBarTitleText": "FindMe",
  "navigationBarBackgroundColor": "#000000",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#f8f9fa",
  "disableScroll": true,
  "navigationStyle": "custom"
} 